// priority: 100

ServerEvents.tags('fluid', event => {
    
    event.removeAll('forge:fuel')
	event.add('forge:fuel', [
		'ad_astra:fuel', 
	])	
	event.add('ad_astra_platform:oil', [
		'thermal:refined_fuel', 
		])
	
	event.removeAll('minecraft:water')
	event.add('minecraft:water', [
		'minecraft:water', 
		'minecraft:flowing_water', 
		])	
	event.removeAll('forge:plantoil')
	event.add('forge:plantoil', [
		'createdieselgenerators:plant_oil', 
		'immersiveengineering:plantoil', 
		])
	event.add('immersivepetroleum:gasoline', [
		'immersivepetroleum:gasoline', 
  
		])
	event.add('nwtc:plantoil', [
		'createdieselgenerators:plant_oil',
		'immersiveengineering:plantoil',
		])	
	event.add('forge:ethanol', [
		'industrialforegoing:biofuel', 
		'createaddition:bioethanol', 
		])
	event.add('forge:fuel_oil', [
		'createdieselgenerators:gasoline', 
		'createdieselgenerators:diesel', 
		])
	event.add('forge:creosote', [
		'createdieselgenerators:crude_oil', 
		])

		
})

